Subject: Re: Re(4): PAR-titions
From: Eric Case <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 1995 22:24:52 -0700 (MST)

On Wed, 22 Feb 1995, Dave Barnard wrote:

> In-Reply-To: <[email-masked]>
> 
> Eric, if you read page 154 of the AdPro2.5 manual, you will find that this 
is not the case. It was written by DPS.

Hmm guess I should read _all_ of the manual before I post next. ;)

> 
> Are you using the PAR? Do you find any problems with the ADPro loader?

Yes, I use both the PAR and ADPro, but not the ADPro loader for the PAR. 
Now that the PAR has translate I don't even see a need for the PAR 
loaders, _if_ you have the PAR, if you don't have the PAR and need to 
load PAR files...well that is different story.  Maybe DPS will not 
support the loader because ER will not.?
-Eric

> 
> 
> >---- Dave ----<
> 
> 

Eric Case                      INTERNET: [email-masked]